Bug 807111 - [abrt] yelp-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/yelp was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:31af6d536462bb52fcc0f4145fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 00:09 EDT by caleb
Modified: 2013-02-13 11:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:40:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.21 KB, text/plain)
2012-03-27 00:09 EDT, caleb
no flags Details
File: maps (27.09 KB, text/plain)
2012-03-27 00:09 EDT, caleb
no flags Details
File: backtrace (51.26 KB, text/plain)
2012-03-27 00:09 EDT, caleb
no flags Details

  None (edit)
Description caleb 2012-03-27 00:09:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        yelp
crash_function: __GI___libc_malloc
executable:     /usr/bin/yelp
kernel:         3.1.0-7.fc16.i686
pid:            20469
pwd:            /home/caleb
reason:         Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
time:           lun 26 mar 2012 21:04:53 CST
uid:            1000
username:       caleb
xsession_errors: 

backtrace:      Text file, 52491 bytes
dso_list:       Text file, 10452 bytes
maps:           Text file, 27744 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:e70b042a4c3b73e4c6ab393a722498f9809fd1e1
:9d63dc2ec7319f8f859631fe02b108b896da5450
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:0c66f47155090aa88fa0174effc38414db016842
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:a861dd64efbed0e35b4cdad337313b98c162cf58
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:1b809b2934731ff5d536ea5d84356894c4b0bcca
:6ad2a3b16196dc66b026c79eab7b75646175a740
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:70ec0be07448920a83c0bceafed09d46008e56b1
:71da089024decc6184dbfec13d08eee1c9224743
:1a334343e9150055e255cb8982b7e5cbbc201a77
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:917b19e34a4e653ea2f5151867bfb15e683a008d
:fb138a019cd93aa6212be49f31654f7bcb474640
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:aa9a4df5fa16320332ea125a458d7c569194d323
:e012145a98558b7d015f3ccf3cacfac44b498980
:4d683a703441af08d74e93fe20249a7ac1a15b95
:faa844e460702359079f4f15f1f881e87777abb6
:2d623a288d91763bd14100084cf0ddc7ca430ed3
:e42d500dc9e803be62453540b4c81a12e96a006a
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:cba1ac0fcee8481f9fb00d31b36724d07dd68509
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:92592bfbfb73769719bba16d41e1f2defc2ae557
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:18f9097a075d1a713ff9b5980c1317932e923eb1
:f7b0a9560a418a5688c923b587595cbaa736b60d
:e5778309b8b884f9ba89a342e1bb3d34486f262e
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4b045111479e1ec97d0ef5668482bf808e8dadba
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1df53725e371c75ee897f32d82ec0497ecbb8599
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:59c22a603e066352375b9abf33e25e455885e29c
:641296f1c3020865058939e8629a44acffcc3339
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:6a613addf6d45ad41419880dbb904ca55f4c935c
:d901210c1e549a645a3a6e781ccc9025e18bd845
:d2c8780304a253c8162b3ac1313c895028d8c63a
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kili
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=14ab41aa174c2960460792530000000f-1332739336.668211-1092953742
:GNOME_KEYRING_CONTROL=/tmp/keyring-f0WICE
:IMSETTINGS_MODULE=none
:USER=caleb
:USERNAME=caleb
:MAIL=/var/spool/mail/caleb
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/caleb/.local/bin:/home/caleb/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/caleb
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1352
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/caleb
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=caleb
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WLleiiPWmz,guid=efea892042ee9ada5b4c57230000007f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/caleb
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-caleb-HYxxqd/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1358,unix/unix:/tmp/.ICE-unix/1358
:SSH_AUTH_SOCK=/tmp/keyring-f0WICE/ssh
:GPG_AGENT_INFO=/tmp/keyring-f0WICE/gpg:0:1
:LC_TIME=es_MX.utf8
:LC_NUMERIC=es_MX.utf8
:LC_MONETARY=es_MX.utf8
:LC_MEASUREMENT=es_MX.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1554-kili-yelp-14_TIME33805148
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20469

smolt_data:
:
:
:General
:=================================
:UUID: a96cfc40-1f2c-47e4-a435-f0e3b1041270
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 3200.59
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Pentium(R) Dual  CPU  T2330  @ 1.60GHz
:Paso del UCP: 13
:Familia de UCP: 6
:Número de Modelo de CPU: 15
:Número de CPUs: 2
:Velocidad del CPU: 1600
:Memoria del Sistema: 2005
:Intercambio (swap) del Sistema: 4031
:Vendedor: Acer, inc.
:Sistema: Aspire 4720Z Not Applicable
:Factor de forma: Other
:Kernel: 3.1.0-7.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10752:4133:285) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(5772:28:5224:1064) pci, ath5k, ETHERNET, AR5BXB63 802.11bg NIC
:(32902:10302:4133:285) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4133:285) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4133:285) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4133:285) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4480:2098:4133:285) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4133:285) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4133:285) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4133:285) pci, r852, BASE, xD-Picture Card Controller
:(32902:10307:4133:285) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4133:285) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4133:285) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4133:285) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4133:285) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4133:285) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4133:285) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4133:285) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4133:285) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4133:285) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4133:285) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4133:285) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4133:285) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(5348:5779:4133:285) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_kili-lv_root / ext4 4096 4096 12901535 11549242 11418210 3276800 3153963 3153963
:/dev/sda2 /boot ext4 1024 1024 495844 454566 428966 128016 127790 127790
:/dev/mapper/vg_kili-lv_home /home ext4 4096 4096 106131044 106011297 100620142 26959872 26959423 26959423
:

var_log_messages:
:Mar 26 21:04:53 kili kernel: [33805.443443] yelp[20476]: segfault at c ip 487e8200 sp b63b9e20 error 4 in libc-2.14.90.so[48771000+1a7000]
:Mar 26 21:04:53 kili abrt[20477]: Saved core dump of pid 20469 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2012-03-26-21:04:53-20469 (49422336 bytes)
Comment 1 caleb 2012-03-27 00:09:38 EDT
Created attachment 572916 [details]
File: dso_list
Comment 2 caleb 2012-03-27 00:09:40 EDT
Created attachment 572917 [details]
File: maps
Comment 3 caleb 2012-03-27 00:09:42 EDT
Created attachment 572918 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:18:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 11:40:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.